.title {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #993333	}

.body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000
	}

.bodyred {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #993333
	}
	
.bodyrednormal {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #993333
	}	
	
.bodysmall {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000
	}
	
.bodybold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000
	}
	
.bodycenter {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000000
	}

.ems {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #000000;
	}
	
A:link {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #993333;
	text-decoration: none;
	}

A:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
	}

A:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #993333;
	text-decoration: underline;
	}

.headerbg {  
	background-image: url(images/header_bg.gif); 
	background-repeat: repeat-x;
	}

.navbg {  
	background-image: url(images/nav_bg.gif); 
	background-repeat: repeat-y;
	}
